Page MenuHomePhabricator

Add column to Engage Import: Direct Mail Appeal
Closed, InvalidPublic

Description

We need a way for Engage to be able to indicate which donations are coming in as a result of the major gifts annual appeal mailing. can we please add one more column to the import?

Can we get this by Friday?

Event Timeline

CaitVirtue raised the priority of this task from to High.
CaitVirtue updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 1 2015, 12:02 AM

@CaitVirtue is this urgent, given volume right now?

atgo raised the priority of this task from High to Unbreak Now!.Dec 1 2015, 6:36 PM

@CaitVirtue -- I just cracked open the Engage importer and see that field there already, have you tried importing a file with it present?

@LeanneS - kicking this over to you.

@cwdent You're right! Engage had been utilizing the field with their own internal info so I didn't see it. I just imported a file and the field successfully imported. Thanks!

CaitVirtue closed this task as Resolved.Dec 2 2015, 4:26 AM
CaitVirtue claimed this task.
awight changed the task status from Resolved to Invalid.Dec 9 2015, 11:40 PM
awight added a subscriber: awight.
mmodell removed a subscriber: awight.Jun 22 2017, 9:43 PM
Restricted Application added subscribers: Jay8g, TerraCodes. · View Herald TranscriptJun 22 2017, 9:43 PM